Subject: RE: Northern v. ONOEK
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 10:45:11 -0700 (PDT)

Britt, I scheduled a meeting per Drew's request with my team that deals with the
	Bushton area.  Drew is going to review with them how we need to be careful about
	using the term "PTR calculation" for measurement error adjustments.  We thought
	it would be good for you to attend as well.  I want the team to understand how
	important it is that they are communicating accurately when talking about Bushton
	issues.  Hopefully you can attend.  Although I think the meeting may be scheduled
	to 10:00 a.m. instead of 9:30.  Hopefully that works for you.  Thanks. Lynn

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Wednesday, September 26, 2001 12:03 PM
To:	Blair, Lynn
Cc:	Zikes, Becky; Carrier, Lee
Subject:	Northern v. ONOEK

	Lynn

	Did you schedule a meeting for October 1? Can you tell me what it is about?

	Britt